<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:id="@+id/ll_bottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@color/white"
        android:gravity="center"
        android:paddingVertical="10mm">

        <Button
            android:id="@+id/btn_refuse"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_red_circle"
            android:paddingHorizontal="40mm"
            android:text="驳回"
            android:visibility="gone"
            android:textColor="@color/white" />

        <Button
            android:id="@+id/btn_reviews"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20mm"
            android:background="@drawable/shape_blue_circle"
            android:paddingHorizontal="40mm"
            android:text="通过"
            android:textColor="@color/white" />
    </LinearLayout>

    <androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/ll_bottom">

        <LinearLayout   android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/flexible_background"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="基本信息"
                    android:textSize="18sp" />

            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="反馈单号"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_no"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111"
                    android:textSize="14sp" />
            </RelativeLayout>

            <View style="@style/dividerX" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="客户名称"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111" />
            </RelativeLayout>

            <View style="@style/dividerX" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:text="销售经理"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_manager"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111" />

            </RelativeLayout>

            <View style="@style/dividerX" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="联系电话"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_phone"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111" />
            </RelativeLayout>

            <View style="@style/dividerX" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:text="产品编码"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_code"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111" />

            </RelativeLayout>

            <View style="@style/dividerX" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:text="产品名称"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_pro_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111" />

            </RelativeLayout>

            <View style="@style/dividerX" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:text="规格型号"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_spec"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111" />

            </RelativeLayout>

            <View style="@style/dividerX" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:text="图号"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_img_code"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111" />

            </RelativeLayout>

            <View style="@style/dividerX" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:text="箱码"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_box"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111" />

            </RelativeLayout>

            <View style="@style/dividerX" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="支数"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_num"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111" />
            </RelativeLayout>

            <View style="@style/dividerX" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:text="单支标志码"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_mark_code"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111" />

            </RelativeLayout>

            <View style="@style/dividerX" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="对应连铸机"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_machine"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111" />
            </RelativeLayout>

            <View style="@style/dividerX" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:text="对应钢种"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_steel_type"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111" />

            </RelativeLayout>

            <View style="@style/dividerX" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:text="缺陷名称"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_defect"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111" />

            </RelativeLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="13mm"
                android:text="缺陷原因"
                android:textSize="14sp" />

            <TextView

                android:id="@+id/tv_defect_reason"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20mm"
                android:layout_marginTop="3mm"
                android:layout_marginBottom="30mm"
                android:background="@drawable/shape_input_white"
                android:gravity="top"
                android:minLines="4"
                android:padding="5mm"
                android:textSize="14sp" />

            <LinearLayout
                android:id="@+id/ll_manager"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/flexible_background"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="9mm">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="销售经理反馈信息"
                        android:textSize="18sp" />

                </RelativeLayout>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="13mm"
                    android:text="反馈信息详情描述"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_desc"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="20mm"
                    android:layout_marginTop="3mm"
                    android:layout_marginBottom="30mm"
                    android:background="@drawable/shape_input_white"
                    android:gravity="top"
                    android:minLines="4"
                    android:padding="5mm"
                    android:textSize="14sp" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="13mm"
                    android:text="其它供货厂家及使用情况"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_use_status"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="20mm"
                    android:layout_marginTop="3mm"
                    android:layout_marginBottom="30mm"
                    android:background="@drawable/shape_input_white"
                    android:gravity="top"
                    android:minLines="4"
                    android:padding="5mm"
                    android:textSize="14sp" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="13mm"
                    android:text="分析及建议"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_suggest"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="20mm"
                    android:layout_marginTop="3mm"
                    android:layout_marginBottom="30mm"
                    android:background="@drawable/shape_input_white"
                    android:gravity="top"
                    android:minLines="4"
                    android:padding="5mm"
                    android:textSize="14sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="20mm"
                    android:layout_marginTop="10mm"
                    android:text="照片"
                    android:textColor="#ff131415"
                    android:textSize="15sp" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/rv_img"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10mm" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_company"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/flexible_background"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="9mm">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="公司本部反馈信息"
                        android:textSize="18sp" />

                </RelativeLayout>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="13mm"
                    android:text="生产厂分析原因"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_factory_reason"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="20mm"
                    android:layout_marginTop="3mm"
                    android:layout_marginBottom="30mm"
                    android:background="@drawable/shape_input_white"
                    android:gravity="top"
                    android:minLines="4"
                    android:padding="5mm"
                    android:textSize="14sp" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="13mm"
                    android:text="领导意见及建议"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_factory_suggest"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="20mm"
                    android:layout_marginTop="3mm"
                    android:layout_marginBottom="30mm"
                    android:background="@drawable/shape_input_white"
                    android:gravity="top"
                    android:minLines="4"
                    android:padding="5mm"
                    android:textSize="14sp" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="13mm"
                    android:text="生产厂落实情况（负责到人）"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_factory_status"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="20mm"
                    android:layout_marginTop="3mm"
                    android:layout_marginBottom="30mm"
                    android:background="@drawable/shape_input_white"
                    android:gravity="top"
                    android:minLines="4"
                    android:padding="5mm"
                    android:textSize="14sp" />

                <View style="@style/dividerX" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="9mm">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentLeft="true"
                        android:layout_centerVertical="true"
                        android:text="责任工序"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_process"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_marginRight="3mm"
                        android:text="11111" />

                </RelativeLayout>

                <View style="@style/dividerX" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="9mm">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentLeft="true"
                        android:layout_centerVertical="true"
                        android:text="责任人"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_duty_person"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_marginRight="3mm"
                        android:text="11111" />

                </RelativeLayout>

                <View style="@style/dividerX" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="9mm">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentLeft="true"
                        android:layout_centerVertical="true"
                        android:text="验证人"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_verify_person"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_marginRight="3mm"
                        android:text="11111" />

                </RelativeLayout>

                <View style="@style/dividerX" />

                <RelativeLayout
                    android:visibility="gone"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="9mm">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentLeft="true"
                        android:layout_centerVertical="true"
                        android:text="问题泥料"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_question"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_marginRight="3mm"
                        android:text="11111" />

                </RelativeLayout>

                <View style="@style/dividerX" />

                <RelativeLayout
                    android:visibility="gone"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="9mm">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentLeft="true"
                        android:layout_centerVertical="true"
                        android:text="时间"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_marginRight="3mm"
                        android:text="11111" />

                </RelativeLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_client"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/flexible_background"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="9mm">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="客户反馈信息"
                        android:textSize="18sp" />

                </RelativeLayout>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="13mm"
                    android:text="快速回复顾客情况"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_client_status"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="20mm"
                    android:layout_marginTop="3mm"
                    android:layout_marginBottom="30mm"
                    android:background="@drawable/shape_input_white"
                    android:gravity="top"
                    android:minLines="4"
                    android:padding="5mm"
                    android:textSize="14sp" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="13mm"
                    android:text="顾客反应"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_client_reply"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="20mm"
                    android:layout_marginTop="3mm"
                    android:layout_marginBottom="30mm"
                    android:background="@drawable/shape_input_white"
                    android:gravity="top"
                    android:minLines="4"
                    android:padding="5mm"
                    android:textSize="14sp" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="13mm"
                    android:text="相关记录"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_client_record"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="20mm"
                    android:layout_marginTop="3mm"
                    android:layout_marginBottom="30mm"
                    android:background="@drawable/shape_input_white"
                    android:gravity="top"
                    android:minLines="4"
                    android:padding="5mm"
                    android:textSize="14sp" />

                <View style="@style/ViewX" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="40mm"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="9mm">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="记录者"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_client_person"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_marginRight="3mm"
                        android:text="11111" />
                </RelativeLayout>
            </LinearLayout>
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</RelativeLayout>